Bug 532278 - Please branch and build perl-Syntax-Highlight-Engine-Kate for f10
Please branch and build perl-Syntax-Highlight-Engine-Kate for f10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Syntax-Highlight-Engine-Kate (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On: 497283
Blocks: 528347
  Show dependency treegraph
 
Reported: 2009-11-01 00:57 EDT by Nick Bebout
Modified: 2009-11-04 07:13 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.04-5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-03 19:32:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nick Bebout 2009-11-01 00:57:41 EDT
Please branch and build perl-Syntax-Highlight-Engine-Kate for Fedora 10.  This is blocking building Publican 1.0 on Fedora 10.
Comment 1 Fedora Update System 2009-11-03 02:46:44 EST
perl-Syntax-Highlight-Engine-Kate-0.04-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-Syntax-Highlight-Engine-Kate-0.04-5.fc10
Comment 2 Fedora Update System 2009-11-04 07:13:34 EST
perl-Syntax-Highlight-Engine-Kate-0.04-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.